
body {
	margin:0px 0px 10px 0px;
}

#container {
	width:990px;
	margin: 5px auto 0px auto;
	padding: 0px 0px 20px 0px;
}

#banner {
	height:87px;
	margin: 0px;
	overflow:hidden;
}

#navbar {
	height:23px;
	margin:0px;
	padding: 2px 0px 0px 10px;
	overflow: visible;
}

#left-column {
	width: 194px;
	float: left;
	margin: 10px 0px;
	padding:0;
}

#displaybar {
	margin:10px 0px 0px 210px;
	padding:0;
}

#displaybar-wide {
	margin:10px 0px 0px 0px;
	padding:0;
}

#content {   
	margin:0px 20px 0px 210px;
	padding: 10px 10px 0px 10px;
}

#content-wide {   
	margin:0px 20px 0px 0px;
	padding: 10px 10px 0px 10px;
}

#footer {
	clear: both;
	padding: 5px;
	margin-top: 0px;
}
